{
    "dc_identifier": "nl.gm0777.2c.2025.3744338-4",
    "dc_title": "Raad besluit 2025-01-20 - Aanpassen bindend adviesrecht bij Buitenplanse Omgevingsplan Activiteiten",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Etten-Leur op 2025-01-20. Onderdeel: Aanpassen bindend adviesrecht bij Buitenplanse Omgevingsplan Activiteiten.",
    "dc_source": "https://ettenleur.bestuurlijkeinformatie.nl/Agenda/Index/9e9b0c89-cd4e-4285-be98-26453b8e2de9",
    "dc_publisher": "gm0777",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-02-17",
    "foi_publishedDate": "2025-01-20",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Etten-leur",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Etten-leur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0777.2c.2025.3744338-4",
    "dc_externalIdentifier": "3744345",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-01-20",
    "foi_meetingNumber": "3744338",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0777.2c.2025.3744338-4.doc.1",
            "dc_title": "Dossier 3974 voorblad.pdf",
            "foi_fileName": "Dossier%203974%20voorblad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=49794ae1-8b10-4fb7-98a1-4d9f26f4a82d"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2025.3744338-4.doc.2",
            "dc_title": "BBV Raadsvoorstel adviesrecht",
            "foi_fileName": "BBV%20Raadsvoorstel%20adviesrecht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=f74947c0-656f-4522-bc1c-31090b1175bf"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2025.3744338-4.doc.3",
            "dc_title": "Adviesrecht gemeenteraad bij afwijkingen van het omgevingsplan (3 februari 2025)",
            "foi_fileName": "Adviesrecht%20gemeenteraad%20bij%20afwijkingen%20van%20het%20omgevingsplan%20%283%20februari%202025%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=74f3b15c-ddc4-49e4-84d1-7cb08944b3eb"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2025.3744338-4.doc.4",
            "dc_title": "Bijlage 1 - Adviesrecht gemeenteraad bij afwijkingen van het omgevingsplan (24 januari 2022)",
            "foi_fileName": "Bijlage%201%20-%20Adviesrecht%20gemeenteraad%20bij%20afwijkingen%20van%20het%20omgevingsplan%20%2824%20januari%202022%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=8832a196-185b-4893-bbd9-baba155c5030"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2025.3744338-4.doc.5",
            "dc_title": "Bijlage 2 - Raadsbesluit algemene verklaring van geen bedenkingen 19-12-2011",
            "foi_fileName": "Bijlage%202%20-%20Raadsbesluit%20algemene%20verklaring%20van%20geen%20bedenkingen%2019-12-2011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=067d5400-c978-439b-b63f-5c69f0025351"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2025.3744338-4.doc.6",
            "dc_title": "Technische vragen Leefbaar EL en antwoorden - adviesrecht",
            "foi_fileName": "TEchnische%20vragen%20Leefbaar%20EL%20en%20antwoorden%20-%20adviesrecht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=176bc748-eb57-4e9f-8509-44113851e8bd"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2025.3744338-4.doc.7",
            "dc_title": "Raadsbesluit Aanpassen bindend adviesrecht bij Buitenplanse Omgevingsplan Activiteiten",
            "foi_fileName": "BBV%20Raadsbesluit%20adviesrecht%20omgevingsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=f255d3b8-b2a6-4c64-a283-e3f5c74f9811"
        }
    ]
}